﻿.ms-rteElement-H1B, .ms-rteElement-H1B *, #onetIDListForm h1, #onetIDListForm h1 *, .ms-rteElement-H1B, .ms-rteElement-H1B *, .mainContent h2, .mainContent h2 *, .article-content h2, .article-content h2 *, .ms-rteElement-H2B, .ms-rteElement-H2B *, #onetIDListForm h2, #onetIDListForm h2 *, .ms-rteElement-H2B, .ms-rteElement-H2B *, .ms-rtestate-field h2, .ms-rtestate-field h2 *, .ms-rteElement-H2B *, .mainContent h3, .mainContent h3 *, .article-content h3, .article-content h3 *, .ms-rteElement-H3B, .ms-rteElement-H3B *, #onetIDListForm h3, #onetIDListForm h3 *, .ms-rteElement-H3B, .ms-rteElement-H3B *, .ms-rtestate-field h3, .ms-rtestate-field h3 *, .mainContent h4, .mainContent h4 *, .article-content h4, .article-content h4 *, .ms-rteElement-H4B, .ms-rteElement-H4B *, #onetIDListForm h4, #onetIDListForm h4 *, .ms-rteElement-H4B, .ms-rteElement-H4B * .ms-rtestate-field h4, .ms-rtestate-field h4 * {
	margin: 0px;
	padding: 0px;
	line-height: normal !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-family:AlefBold !important;
}
.ms-rteElement-H2, #onetIDListForm h2, .article-content h2, .ms-rteElement-H2B, .mainContent h2, .mainContent h2 *, .ms-rtestate-field h2, .ms-rtestate-field h2 * .ms-rteElement-H3, #onetIDListForm h3, .article-content h3, .ms-rteElement-H3B, .mainContent h3, .mainContent h3 *, .ms-rtestate-field h3, .ms-rtestate-field h3 * .ms-rteElement-H4, #onetIDListForm h4, .article-content h4, .ms-rteElement-H4B, .ms-rtestate-field h4, .ms-rtestate-field h4 * .mainContent h4, .mainContent h4 *,  {
	margin-bottom: 2px !important;
	margin-top: 10px !important;
	display: block;
}
.ms-rteElement-H2, .ms-rteElement-H2 *, .ms-rtestate-field h2, .ms-rtestate-field h2 *, .mainContent h2, .mainContent h2 *, #onetIDListForm h2, .article-content h2, .ms-rteElement-H2B, #onetIDListForm h2 *, .article-content h2 *, .ms-rteElement-H2B * {
	font-size: 24px !important;
	color: #23517c !important;
}
.ms-rteElement-H3, .ms-rteElement-H3 *, .mainContent h3, .mainContent h3 *, .ms-rtestate-field h3, .ms-rtestate-field h3 *, #onetIDListForm h3, .article-content h3, .ms-rteElement-H3B, #onetIDListForm h3 *, .article-content h3 *, .ms-rteElement-H3B * {
	font-size: 22px !important;
	color: #344050 !important;
}
.ms-rteElement-H4, .ms-rteElement-H4 *, .mainContent h4, .mainContent h4 *, .ms-rtestate-field h4, .ms-rtestate-field h4 *, #onetIDListForm h4, .article-content h4, .ms-rteElement-H4B, #onetIDListForm h4 *, .article-content h4 *, .ms-rteElement-H4B * {
	font-size: 20px !important;
	color: #9c4e3d !important;
}
.ms-rteElement-H2B, .ms-rteElement-H2B * {
	color: #23517c !important;
}
.ms-rteElement-H3B, .ms-rteElement-H3B * {
	color: #344050 !important;
}
.ms-rteElement-H4B, .ms-rteElement-H4B * {
	color: #9c4e3d !important;
}
.ms-rteTable-Design1 {
	-ms-name: "טבלה תואמת אתר 1";
	border: 1px #41a6de solid !important;
	box-sizing: border-box !important;
	width: 100%;
}
.ms-rteTable-Design1 td {
	padding: 5px;
	border: 1px #41a6de solid !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
}
.ms-rteTable-Design1 th {
	text-align: center !important;
	padding: 5px !important;
	font-size: 18px !important;
	font-weight: bold;
	color: white !important;
	box-sizing: border-box !important;
	white-space: normal !important;
}
.ms-rteTable-Design1 th a {
	font-size: 18px !important;
	font-weight: bold;
	color: white !important;
}
.ms-rteTable-Design1 .ms-rteTableHeaderRow-Design1 {
	background-color: #41a6de !important;
}
.ms-rteTable-Design1 .ms-rteTableEvenRow-Design1 {
	background-color: #f1f1f1;
}
.ms-rteTable-Design2 {
	-ms-name: "טבלה תואמת אתר 2";
	border: 1px #382c80 solid !important;
	box-sizing: border-box !important;
}
.ms-rteTable-Design2 td {
	padding: 5px;
	border: 1px #382c80 solid !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
}
.ms-rteTable-Design2 th {
	text-align: center !important;
	padding: 5px !important;
	font-size: 18px !important;
	font-weight: bold;
	color: white !important;
	box-sizing: border-box !important;
	white-space: normal !important;
}
.ms-rteTable-Design2 .ms-rteTableHeaderRow-Design2 {
	background-color: #382c80 !important;
}
.ms-rteTable-Design2 .ms-rteTableEvenRow-Design2 {
	background-color: #f1f1f1;
}
.ms-rteTable-Design3 {
	-ms-name: "טבלה תואמת אתר 3";
	box-sizing: border-box !important;
}
.ms-rteTable-Design3 td {
	padding: 5px;
	box-sizing: border-box !important;
	vertical-align: top !important;
}
.ms-rteTable-Design3 th {
	text-align: right !important;
	padding: 5px !important;
	font-size: 18px !important;
	font-weight: bold;
	color: white !important;
	box-sizing: border-box !important;
	white-space: normal !important;
}
.ms-rteTable-Design3 .ms-rteTableHeaderRow-Design3 {
	background-color: #41a6de !important;
}
.ms-rteTable-Design3 .ms-rteTableEvenRow-Design3 {
	background-color: #f1f1f1;
}
.ms-listviewtable {
	/*border: 1px #41a6de solid !important;*/;
	width: 100%;
	box-sizing: border-box !important;
	border-collapse: collapse !important;
}
.ms-listviewtable .ms-alternating {
	background-color: #f1f1f1;
}
.ms-listviewtable .ms-viewheadertr {
	background-color: #41a6de !important;
}
.ms-listviewtable .ms-viewheadertr .ms-headerSortTitleLink, .ms-listviewtable .ms-viewheadertr .ms-vh2-nofilter span, .ms-listviewtable .ms-vh2-nograd {
	font-size: 18px !important;
	font-weight: bold;
	color: white !important;
}
.ms-listviewtable td {
	/*border: 1px #41a6de solid !important;*/
	padding: 5px !important;
	box-sizing: border-box !important;
	vertical-align: top !important;
}
.ms-listviewtable th {
	padding: 5px 15px;
	text-align: center !important;
	box-sizing: border-box !important;
	white-space: normal !important;
}
.ms-listviewtable tr:hover, .ms-rteTable-Design1 tr:hover, .ms-rteTable-Design2 tr:hover, .ms-rteTable-Design3 tr:hover {
	background-color: #e6f3fb;
}
p {
	margin: 0px !important;
	margin-bottom:20px !important;
	margin-top:10px !important;
}
td.ms-gb span[style='font-weight: lighter;display: inline-block;'] {
	display: inline !important;
}